@charset "Shift-JIS";

*{
  margin : 0;
  padding : 0;
}

body {
  color : #727272;
  font-family : "ＭＳ Ｐゴシック";
  font-size : 10pt;
  background-color : #FFFFFF;
}

a:link {
  color : #727272;
  text-decoration : none;
}

a:visited {
  color : #727272;
  text-decoration : none;
}

a:active {
  color : #F73599;
  text-decoration : underline;
}

a:hover {
  color : #F73599;
  text-decoration : underline;
}

img {
  border : none;
  margin : 0px;
  padding : 0px;
}

table {
  table-layout : fixed;
  border-collapse : collapse;
}

/* 画像中央寄せ */
div.imgCenter {
  text-align : center;
}

/* 点線 */
hr.dotted {
  border : none;
  border-top : dotted 1px #727272;
  height : 1px;
}

/* 実線 */
hr.solid {
  border : none;
  border-top : solid 1px #C9C9C9;
  height : 1px;
}

/* メインエリア */
.mainArea {
  width : 1600px;
  position : relative;
}

/* トップページ：上部 */
.pageTop1 {
  position : relative;
  left : 295px;
  width : 1000px;
  height : 270px;
}

/* トップページ：下部 */
.pageTop2 {
  position : relative;
  left : 295px;
  width : 1000px;
  height : 133px;
}

/* トップページ：更新履歴 */
.pageTopHistory {
  width : 240px;
  vertical-align : top;
}

/* トップページ：更新履歴文面 */
.textHistory {
  padding-left : 15px;
  vertical-align : top;
  text-align : left;
  line-height : 1.5;
}

/* 更新履歴の区分け線 */
hr.topHis {
  margin : 10px 5px;
  width : 230px;
}

/* トップページ：お知らせ */
.pageTopInformation {
  width : 435px;
  vertical-align : top;
  text-align : left;
  line-height : 1.5;
}

/* お知らせの区分け線 */
hr.topInfo {
  margin : 20px 5px;
  width : 420px;
}

/* お知らせの見出し画像 */
td.topInfo {
  vertical-align : top;
  padding-left : 20px;
  padding-top : 5px;
  width : 25px;
}

/* トップページ：プロモーション映像 */
.pageTopPromotion {
  vertical-align : top;
  text-align : left;
  line-height : 1.5;
}

/* トップページ：フッターメニュー */
.pageTopFooter {
  width : 840px;
  padding-bottom : 20px;
  vertical-align : bottom;
  text-align : left;
}

/* ギャラリーページ、ダウンロードページ：スクロール部分 */
.pageScrollBase {
  position : absolute;
  width : 1000px;
  height : 400px;
  top : 171px;
  left : 300px;
}

/* 製品情報ページ */
.pageProduct {
  position : absolute;
  left : 430px;
  top : 180px;
  width : 1000px;
  line-height : 1.3;
  color : #00326e;
}

.pageScroll {
  position : absolute;
  width : 735px;
  height : 400px;
  top : 0px;
}

/* ショップ特典ページ */
.pageShop {
  margin : 15px;
  line-height : 1.3;
  color : #00326e;
}

.pageShopDramaTitle {
  font-size : 12pt;
  line-height : 2.0;
}

.debug {
  border : 1px solid red;
}
